<?xml version="1.0" encoding="UTF-8"?>


<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jiayue.insu.inclientqn.mapper.TokenInfoMapper">

  <resultMap id="tokenInfoMap" type="com.jiayue.insu.inclientqn.entity.TokenInfo">
                  <id property="id" column="id"/>
                        <result property="username" column="username"/>
                        <result property="password" column="password"/>
                        <result property="tokenurl" column="tokenurl"/>
                        <result property="downloadurl" column="downloadurl"/>
                        <result property="stastionType" column="station_type"/>
            </resultMap>
</mapper>
